body {
  margin:0px;
  padding:5px;
  padding-left: 10px;
  font-family:verdana, arial, helvetica, sans-serif;
  font-size: 1em;
  color:#000;
  background-color:white;
  border-style: solid;
  border-width: 4px;
  border-color: 44f;
}

h1 { 
  background-color: #99f;
  background-image: url(screwdriver.png);
  background-position: 100px 50%;
  background-repeat: no-repeat;
  text-align: left;
  text-indent: 310px;
  font-style: underline;
#  color: #008;
  font-weight: bold;
  color: #bbf;
  padding-top: 20px;
  padding-bottom: 20px;
}

h1.normal { 
  background: #bbf;
  padding-left: 5px; 
  border-color: #fff #fff #66e #fff;
  border-style: solid;
  border-width: 2px;
  padding-top: 3px;
  font-size: 1.8em;
  font-weight: bold;
  color: #000;
  text-align: center;
  text-indent: 0px;
  font-style: underline;
  padding-top: 10px;
  padding-bottom: 10px;
}

div.title { 
  background-color: #99f;
  background-position: 100px 50%;
  background-repeat: no-repeat;
  text-align: center;
  font-style: underline;
  font-weight: bold;
  font-size: 2.5em;
  color: #000000;
  padding-top: 20px;
  padding-bottom: 0px;
  margin-top: 5px;
  border-color: #66e;
  margin-bottom: 0px;
  border-style: outset;
  border-width: 4px;
}

div.buttons { 
  background-color: #99f;
  text-align: center;
  font-style: underline;
  font-weight: bold;
  font-size: 2.5em;
  color: #000000;
  padding-top: 2px;
  padding-bottom: 2px;
  margin-top: -20px;
  border-color: #66e;
  border-style: solid;
  border-width: 1px;
}

div.titlebuttons { 
  background-color: #99f;
  background-position: 100px 50%;
  background-repeat: no-repeat;
  text-align: center;
  font-style: underline;
  font-weight: bold;
  font-size: 2.5em;
  color: #000000;
  padding-top: 0px;
  padding-bottom: 2px;
  margin-top: 0px;
  margin-bottom: 0px;
  border-color: #000;
  border-style: outset;
  border-width: 0px 0px 2px 0px;;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

div.centered { 
  margin-left: auto;
  margin-right: auto;
  display: block;
  text-align: center;
}

span.button { 
  background-color: #99f;
  text-align: center;
  font-weight: bold;
  font-size: .5em;
  color: #000000;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 2px;
  padding-right: 2px;
  margin-top: 2px;
  margin-bottom: 2px;
  margin-left: 2px;
  margin-right: 2px;
  border-color: #66e;
  border-style: solid;
  border-width: 0px 0px 2px 0px;
  width: 33%;
}

div.slogan { 
  font-style: italic;
  text-align: center;
  font-size: .8em;
  padding-top: .5em;
}

h2 { 
  background: #bbf;
  padding-left: 5px; 
  border-color: #fff #fff #66e #fff;
  border-style: solid;
  border-width: 2px;
  padding-top: 3px;
  font-size: 1.4em;
  font-weight: bold;
/*  margin-left: 100px; */
}

h3 { 
  background: #bbe;
  padding-left: 5px;
  border-color: #fff #fff #66e #fff;
  border-style: outset;
  border-width: 2px;
}

div.indent, span.indent { 
  margin-left: 20px;
  margin-right: 20px;
  padding-left: 5px;
}

span#indent { 
  margin-left: 20px;
  margin-right: 20px;
  padding-left: 5px;
}

div.center { 
  align: center;
}

div.major { 
  border: solid;
  padding-left: 5px;
  top-padding: 5px;
  border-color: #66e #fff #fff #fff;
}

table.soft { 
  margin: 25px;
  border: 2px;
  background: #dddddd;
  text-align: left;
  border-color: #bbbbbb;
  border-style: solid;
/*  width: 95%; */
}

td.tdtitle { 
  width: 30%;
  color: #000000;
  text-align: left;
  padding: 5px;
  border: 1px;
  border-style: solid;
  border-color: #bbbbbb;
  font-weight: bold;
}

td { 
  color: #000000;
  text-align: left;
  padding: 5px;
  border: 1px;
  border-style: solid;
  border-color: #bbbbbb;
  /* font-weight: bold; */
}

table.test { 
  text-align: center;
  width: 20%;
  font-size: .4em;
}


/* application tables */
th.thtitle { 
  color: #000000;
  font-size: 1.2em;
  text-align: center;
  padding: 2px;
  border: 2px;
  border-style: outset;
  border-color: #bbbbbb;
  background: #bbb;
  font-weight: bold;
}

td.description { 
  color: #000000;
  border: 1px;
  border-style: solid;
  border-color: #bbbbbb;
  wideth: 25%;
}


/*
 *  table of links at the top
 */
table.links { 
  text-align: center;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 15px;
  padding-bottom: 5px;
  width: 90%;
}

td.tdlinks { 
  color: #000;
  padding-left: 7px;
  padding-right: 7px;
  background: #aaf;
  text-align: center;
  font-weight: bold;
  font-size: 1.2em;
  width: 17%;
  border-color: #99f;
  border-width: 2px;
  border-style: outset;
}

th.thlinks { 
  text-align: center;
  font-weight: bold;
  font-style: underline;
  font-size: 1.4em;
  color: #000;
  background: #99f;
  border: outset;
  border-color: #66e #66e #fff #66e;
}

a.toplink:link { 
  color: #000;
  text-decoration:none;
}
a.toplink:visited { 
  color: #000;
  text-decoration:none;
}
a.toplink:hover { 
  width: 100%;
  background: #99f;
  text-decoration:none;
}

li.b { 
  font-weight: bold;
  font-size: 1.2em;
}

a:link { 
  color: #a22;
}

a:visited { 
  color: #d44;
}

/* ********************************************************************** */
/* LEFT SIDE */

.leftmenu ul, .leftcol { 
  padding-left: 0px;
  margin-right: 0px;
  padding-right: 0px;
  margin: 1px 1px 1px 1px;
}

.lilinks { 
  color: #000;
  list-style-type: none;
  padding-left: 7px;
  padding-right: 7px;
  background: #ccf;
/*  text-align: center; */
  font-weight: bold;
  font-size: .6em;
  width: 150px;
  border-color: #99f;
  border-width: 2px;
  border-style: outset;
  margin-right: 0px;
  padding-bottom: 3px;
  padding-top: 3px;
}

.lititle { 
  list-style-type: none;
  padding-left: 7px;
  padding-right: 7px;
  margin-right: 0px;
  text-align: center;
  font-weight: bold;
  font-style: underline;
  font-size: .8em;
  width: 150px;
  color: #000;
  background: #99f;
  border: outset;
  border-width: 2px;
  margin-top: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-color: #66e #66e #fff #66e;
}

.liad { 
  list-style-type: none;
  padding-left: 0px;
  padding-right: 0px;
  margin-right: 0px;
  text-align: center;
  font-weight: bold;
  font-style: underline;
  font-size: 1em;
  width: 150px;
  color: #000;
  background: #fff;
  border-style: solid;
  border-width: 2px;
  margin-top: 15px;
  margin-left: 2px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-color: #000;
}

.middlesect { 
  margin-left: 250px;
  float: right;
}

#rightside { 
  width: 200px;
  display: inline;
}

.middlesect h4 { 
  margin-left: 200px;
  padding-left: 200px;
}

.secttitle { 
  background: #bbf;
  padding-left: 5px; 
  border-color: #fff #fff #66e #fff;
  border-style: solid;
  border-width: 2px;
  padding-top: 3px;
  font-size: 1.4em;
  margin-left: 1px;
  width: 100%;
  padding-right: 200px;
}

div.tophalf { 
  border-color: #0f0;
}

span.leftmenu, div.leftmenu { 
  width: 18%;
  margin-left: 10px;
  padding-left: 10px;
  padding-right: 0px;
  margin-right: 0px;
  background-color: #ffffff;
  display: inline;
  float: right;
  padding-bottom: 10px;
}

span.sectitle { 
  display: inline;
  background: #bbf;
  border-color: #fff #fff #66e #fff;
  border-style: solid;
  border-width: 2px;
  padding-top: 3px;
  font-size: 1.4em;
  font-weight: bold;
  width: 75%;
}

.logo { 
  vertical-algin: middle;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.logobase {
  vertical-algin: middle;
  margin-left: auto;
  margin-right: auto;
  display: block;  
  text-align: center;
  position: relative;
  left: 0;
  right: 0;
  width: 322px;
  height: 88px; 
}

.overlaplogo {
  position:absolute;
  top:0;
  left:0;
}

a.button:link { 
  color: #000;
  text-decoration:none;
  padding-top: 0px;
  padding-bottom: 0px;
}

a.button:visited { 
  color: #000;
  text-decoration:none;
  padding-top: 0px;
  padding-bottom: 0px;
}

img { 
  border-width: 0px;
}
